/* css styles */

/*-- scss:rules --*/


div.callout-question.callout {
  border-left-color: purple;
}

div.callout-question.callout-style-default>.callout-header {
    background-color: plum;
}

.callout-question.icon .callout-icon {
  display: unset !important;
}

.callout-question.icon.callout-style-default div.callout-icon-container {
  padding-top: 0.1em;
  padding-right: 0.35em;
}

div.callout-exercise.callout {
  border-left-color: purple;
}

div.callout-exercise.callout-style-default>.callout-header {
    background-color: plum;
    font-size: 1.25rem;
}

.callout-exercise.icon .callout-icon {
  display: unset !important;
}

.callout-exercise.icon.callout-style-default div.callout-icon-container {
  padding-top: 0.1em;
  padding-right: 0.35em;
}

:root {
  --mermaid-actor-line: #375a7f;
}


.r-style .cell-output {
  background-color: lightgreen;
  border-block-color: "#b22222";
}
.r-style .cell-code {
  background-color: lightgreen;
}

#greybg{
  background-color:grey;
  width:100%;
}

.scrolling {
  overflow-x: auto;
  width: 100%,
}

.table {
  font-size: smaller;
}
